Bug 784949 - Review Request: ktp-auth-handler - Provide UI/KWallet Integration
Review Request: ktp-auth-handler - Provide UI/KWallet Integration
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
:
Depends On: 784945
Blocks: kde-reviews kde-telepathy-0.3
  Show dependency treegraph
 
Reported: 2012-01-26 13:53 EST by Rex Dieter
Modified: 2012-02-10 17:13 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-10 17:13:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
alekcejk: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 nucleo 2012-02-07 11:00:49 EST
name: ok
summary: ok
license: ok
handling locale files: ok
rpmlint output: 0 errors, 0 warnings

Please remove unneeded BuildRequires: telepathy-qt4-devel.

APPROVED
Comment 2 Rex Dieter 2012-02-09 13:45:49 EST
New Package SCM Request
=======================
Package Name: ktp-auth-handler
Short Description: Provide UI/KWallet Integration
Owners: jreznik rdieter
Branches: f16
Comment 3 Jon Ciesla 2012-02-09 13:56:02 EST
Git done (by process-git-requests).

Added f17.
Comment 4 Rex Dieter 2012-02-10 17:13:32 EST
imported.

Note You need to log in before you can comment on or make changes to this bug.